[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/prime_links.php on line 121: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/prime_links.php on line 122: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/prime_links.php on line 121: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/prime_links.php on line 122: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
- Welche CD brauche ich? - Auto Navigation Forum
Navigation    Naviforum    AGB    Suche   Anmelden   

Naviforum » Software Teleatlas Navteq » Teleatlas




Ein neues Thema erstellen Auf das Thema antworten
 Welche CD brauche ich? von nanouk
Hallo zusammen,

mein Patenonkel hat sich einen gebrauchten A6 gekauft (BJ 2000).
Er konnte mir leider am Telefon nicht sagen, was für ein Navi bei ihm verbaut ist (es steht angeblich weder in der Bedienungsanleitung noch auf dem Navi selbst).

Auf der CD, welche dabei war, steht nur drauf:
Merian Teleatlas Deutschland 2000. Expo.

Ein DX hat er auf der CD nicht gefunden.

Ich vermute jetzt, dass er eine aktuellere noDX CD braucht, oder?

1. Weiß jemand, welche Navis 2000 im A6 serienmäßig verbaut wurden?
2. Bis wann wurden noDX CDs von Teleatals hergestellt?
3. Welche anderen CDs könnte er evtl. verwenden?
4. Passen evtl auch aktuelle Merian DX CDs?


Ich bin für jeden Tipp dankbar!

Bis bald
nanouk


 Welche CD brauche ich? von Gerritje
Ich hoffe dein Onkel könnte wenigstens sagen ob ein Farbbildschirm im Wagen verbaut ist :juggle:

Bei einer Anzeige im Kombi-Instrument ist es ein Non DX Gerät BNS 3.x. Dafür gibt es keine aktuelle Karten mehr. Letzte Ausgabe war 2007

Mit Farbbildschirm ist es ein RNS-D mit DX CD's.
Aktuell ist die Version 2009/2010


http://navigation.teleatlas.com/de/shop ... di/a6/2000




Ob es für DX noch Updates gebe ist jetzt zweifelhaft. Laut Aussage von Blaupunkt nicht mehr.
http://www.navi-forum.net/board/viewtop ... 080#129080


 Welche CD brauche ich? von nanouk


Ein neues Thema erstellen Auf das Thema antworten

 
 APS 30 beim Laden gesperrt, brauche dringend Code  APS30/50  MB Fan
 MFD - welche Version muss ich nehmen?  VW, Seat, Skoda.  Jatze
 MFD Version D welche Software ist drauf ?  VW, Seat, Skoda.  kneubi
 RNS MFD welche Version ??  VW, Seat, Skoda.  turbosam
 Welche Navigation kaufen?  Car Hifi und Multimedia  sebastian108



[ Time : 0.048s | 18 Queries | GZIP : Off ]